[needs-packaging] Create package:JUDO

Bug #469385 reported by Ansus on 2009-11-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
GetDeb Software Portal
Undecided
Unassigned
Ubuntu
Wishlist
Unassigned

Bug Description

JUDO is a GPL-licensed IDE for Java.

The source code is available here:
http://judo.sourceforge.net/downloads.php

Ansus (neptunia) wrote :

In fact doees not work for me. Tagging Java.

tags: added: java
Ansus (neptunia) on 2009-11-29
tags: added: ide
Ansus (neptunia) on 2009-12-13
tags: added: needs-packaging
Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

summary: - Create package:JUDO
+ [needs-packaging] Create package:JUDO
Changed in ubuntu:
importance: Undecided → Wishlist
Christoph Korn (c-korn) wrote :

Low interest. Alternatives exist. Unmaintained.

Changed in getdeb.net:
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers